package it.integry.integrywmsnative.core.data_store.db.view_model;

import androidx.room.Embedded;
import androidx.room.Ignore;

import it.integry.integrywmsnative.core.data_store.db.entity.Griglia;
import it.integry.integrywmsnative.core.data_store.db.entity.Ordine;
import it.integry.integrywmsnative.core.di.BindableBoolean;

public class OrdineWithGriglia {

    @Embedded
    private Ordine ordine;
    @Embedded
    private Griglia griglia;


    public Ordine getOrdine() {
        return ordine;
    }

    public void setOrdine(Ordine ordine) {
        this.ordine = ordine;
    }

    public Griglia getGriglia() {
        return griglia;
    }

    public void setGriglia(Griglia griglia) {
        this.griglia = griglia;
    }
}
